## rust-always-assert 0.1.3

=== debian/changelog ===
rust-always-assert (0.1.3-1) unstable; urgency=medium

  * Package always-assert 0.1.3 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 16 Sep 2023 17:46:22 +0100
