=== debian/control ===
Source: rust-always-assert
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/always-assert]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/always-assert
X-Cargo-Crate: always-assert
Rules-Requires-Root: no

Package: librust-always-assert-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev
Provides:
 librust-always-assert+default-dev (= ${binary:Version}),
 librust-always-assert+force-dev (= ${binary:Version}),
 librust-always-assert+log-dev (= ${binary:Version}),
 librust-always-assert-0-dev (= ${binary:Version}),
 librust-always-assert-0+default-dev (= ${binary:Version}),
 librust-always-assert-0+force-dev (= ${binary:Version}),
 librust-always-assert-0+log-dev (= ${binary:Version}),
 librust-always-assert-0.1-dev (= ${binary:Version}),
 librust-always-assert-0.1+default-dev (= ${binary:Version}),
 librust-always-assert-0.1+force-dev (= ${binary:Version}),
 librust-always-assert-0.1+log-dev (= ${binary:Version}),
 librust-always-assert-0.1.3-dev (= ${binary:Version}),
 librust-always-assert-0.1.3+default-dev (= ${binary:Version}),
 librust-always-assert-0.1.3+force-dev (= ${binary:Version}),
 librust-always-assert-0.1.3+log-dev (= ${binary:Version})
Description: Recoverable assertions for long-running robust applications - Rust source code
 This package contains the source for the Rust always-assert crate, packaged by
 debcargo for use with cargo and dh-cargo.
