=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test always-assert 0.1.3 --all-targets --all-features
Features: test-name=rust-always-assert:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test always-assert 0.1.3 --all-targets
Features: test-name=librust-always-assert-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test always-assert 0.1.3 --all-targets --no-default-features --features force
Features: test-name=librust-always-assert-dev:force
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test always-assert 0.1.3 --all-targets --no-default-features --features log
Features: test-name=librust-always-assert-dev:log
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test always-assert 0.1.3 --all-targets --no-default-features
Features: test-name=librust-always-assert-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
