## rust-always-assert 0.2.0

=== debian/changelog ===
rust-always-assert (0.2.0-1) unstable; urgency=medium

  * Package always-assert 0.2.0 from crates.io using debcargo 2.7.1
  * Add patch fix-test to cope with slight change in output format. Closes: #1084370

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 15 Oct 2024 13:25:17 +0100
