=== debian/control ===
Source: rust-always-assert
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/always-assert]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/always-assert
X-Cargo-Crate: always-assert
Rules-Requires-Root: no

Package: librust-always-assert-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tracing-0.1+default-dev
Provides:
 librust-always-assert+default-dev (= ${binary:Version}),
 librust-always-assert+force-dev (= ${binary:Version}),
 librust-always-assert+tracing-dev (= ${binary:Version}),
 librust-always-assert-0-dev (= ${binary:Version}),
 librust-always-assert-0+default-dev (= ${binary:Version}),
 librust-always-assert-0+force-dev (= ${binary:Version}),
 librust-always-assert-0+tracing-dev (= ${binary:Version}),
 librust-always-assert-0.2-dev (= ${binary:Version}),
 librust-always-assert-0.2+default-dev (= ${binary:Version}),
 librust-always-assert-0.2+force-dev (= ${binary:Version}),
 librust-always-assert-0.2+tracing-dev (= ${binary:Version}),
 librust-always-assert-0.2.0-dev (= ${binary:Version}),
 librust-always-assert-0.2.0+default-dev (= ${binary:Version}),
 librust-always-assert-0.2.0+force-dev (= ${binary:Version}),
 librust-always-assert-0.2.0+tracing-dev (= ${binary:Version})
Description: Recoverable assertions for long-running robust applications - Rust source code
 Source code for Debianized Rust crate "always-assert"
