=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test always-assert 0.2.0 --all-targets --all-features
Features: test-name=rust-always-assert:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test always-assert 0.2.0 --all-targets
Features: test-name=librust-always-assert-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test always-assert 0.2.0 --all-targets --no-default-features --features force
Features: test-name=librust-always-assert-dev:force
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test always-assert 0.2.0 --all-targets --no-default-features --features tracing
Features: test-name=librust-always-assert-dev:tracing
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test always-assert 0.2.0 --all-targets --no-default-features
Features: test-name=librust-always-assert-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
